Премини към съдържанието

Препоръчан отговор


Здравейте новият ми проблем е като тръгна да инсталирам NET Framework 3,5 и ми показва това : post-342650-0-65156900-1383482165_thumb. Използвам Windows 8 Pro :)  Благодаря !

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Гост

Здравейте новият ми проблем е като тръгна да инсталирам NET Framework 3,5 и ми показва това : Публикувано изображениепроблем.png

Използвам Windows 8 Pro :) 

Благодаря !

От картинката е ясно какво е трябвало да направите преди версия 3,5. А и ако  сървърът провери аутентификацията на вашият PRO и се окаже че е пиратски.... Деинсталирате версия 3,5 и почиствате много добре регистрите. После почвате с Net Franeworк версия 2.0. Това всичко трябва да го теглите от официалната страница - 2.0   3.0 и 3,5

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

От картинката е ясно какво е трябвало да направите преди версия 3,5. А и ако  сървърът провери аутентификацията на вашият PRO и се окаже че е пиратски.... Деинсталирате версия 3,5 и почиствате много добре регистрите. После почвате с Net Franeworк версия 2.0. Това всичко трябва да го теглите от официалната страница - 2.0   3.0 и 3,5

3.5 или 4.0 винаги съм ги теглил без да имам 2.0/3.0 и така на татък. Просто изтегли цялата инсталация на .NET framework а не данлоудъра. С данлоудъра преди седмица/две имах подобен проблем. (От долу пише, че не може да се свърже с интернет или със сървъра) И точно на Windows 8. Ако не се лъжа преди 2/3 дена същото беше с Windows XP.

Редактирано от m0nss7erKill (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове
Гост

3.5 или 4.0 винаги съм ги теглил без да имам 2.0/3.0 и така на татък. Просто изтегли цялата инсталация на .NET framework а не данлоудъра. С данлоудъра преди седмица/две имах подобен проблем. (От долу пише, че не може да се свърже с интернет или със сървъра) И точно на Windows 8. Ако не се лъжа преди 2/3 дена същото беше с Windows XP.

""3.5 или 4.0 винаги съм ги теглил без да имам 2.0/3.0 и така на татък""

Да ги теглиш е едно, а да ги инсталираш - съвсем друго!За да съм го написал, това значи че съм наясно с въпроса на питащият. Ще отвориш страницата на Net Framework  и там ще прочетеш как се постъпва, а после можеш да коментираш.


Сподели този отговор


Линк към този отговор
Сподели в други сайтове

""3.5 или 4.0 винаги съм ги теглил без да имам 2.0/3.0 и така на татък""

Да ги теглиш е едно, а да ги инсталираш - съвсем друго!За да съм го написал, това значи че съм наясно с въпроса на питащият. Ще отвориш страницата на Net Framework  и там ще прочетеш как се постъпва, а после можеш да коментираш.

Аз съм ти казал какво съм направил. Изтеглих пълната инсталация и го инсталирах без проблем. Винаги съм теглил 3.5 или 4.0 без да имам друг .NET Framework.

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

лайняндоус 8 си има вграден фреймшит... но той не се инсталира с о.с. за да се инсталира това става от Turn Windows features on or off + инсталационния диск/флашка и няколко команди като администратор...

http://support.microsoft.com/kb/2785188 - обясненията са на английски, но от картинките се разбира и без да се знае езика...

той по нагоре бил даден същия линк

Редактирано от the professor (преглед на промените)

Сподели този отговор


Линк към този отговор
Сподели в други сайтове

Регистрирайте се или влезете в профила си за да коментирате

Трябва да имате регистрация за да може да коментирате това

Регистрирайте се

Създайте нова регистрация в нашия форум. Лесно е!

Нова регистрация

Вход

Имате регистрация? Влезте от тук.

Вход

×

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите условия за ползване.